Source: python-gabbi
Version: 1.24.0-2~u16.04+mcp1
Binary:
  - python3-gabbi
  - python-gabbi-doc
  - python-gabbi
Build_time: 2017-04-10-10-15-51
Code_project:
  python-gabbi: 7f03221bd7da1c055a1819a7924a76671219b4e1
